[Matroska-users] Re: full-pack 1.0.3

Atamido paul at msn.com
Sun May 8 15:00:02 CEST 2005


broadsurf wrote:
> hi
> just to let you know that the full pack ver 1.0.3
> once downloaded, gives an error message
> NSIS, and proclaims to be corrupt
> therefore unable to be used.
> good luck
> ady

Hundreds of thousands of other people downloaded it and had it work 
fine.  It looks like it just corrupted when you tried to download it. 
Clear your cache and download it again.


Atamido




More information about the Matroska-users mailing list